<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC/AMD OpenCL Competition">
 <header />
 
 <section title="CSC/AMD OpenCL Competition"> 
  <p>
  The University of Waterloo Computer Science Club and AMD are running an OpenCL programming competition. If you're interested in writing massively parallel software on the OpenCL platform, come register for the competition! You'll have a chance to win an HP laptop or AMD graphics card.
  </p>
 </section>

 <section title="What is this OpenCL of which you speak?">
  <p>
  On February 16th, 2012, we ran a tutorial on writing OpenCL programs. Slides are available <a href="openclintro.pdf">here.</a> You can drop by our office in MC 3036 to pick up an OpenCL reference book, courtesy of AMD.
  </p>
 </section>

 <section title="EXTERMINATE!">
  <p>
  You can register to participate in the contest <a href="register">here.</a> If you want to participate and possibly win prizes, you'll need to register here between the 16th of February and the submission deadling. On March 2nd, we'll be holding a contest code party. All contestants are invited; the submissions deadline will be at 12:00 AM. At the conclusion of the party, there will be judging and prizes. Participants will have the chance to win a laptop or AMD graphics card.
  </p>
  <p>
  For information on electronic submission, <a href="submit">click here.</a>
  </p>
  <p>
  If you have any questions, please contact <a href="mailto:exec@csclub.uwaterloo.ca">exec@csclub.uwaterloo.ca</a> or drop by the Computer Science Club in MC 3036. We hope you'll join us!
  </p>
 </section>

 <footer />
</cscpage>
